@font-face {
  font-family: FreeSetC;
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/freesetc-webfont.eot");
  src: url("../fonts/freesetc-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/freesetc-webfont.woff2") format("woff2"), url("../fonts/freesetc-webfont.woff") format("woff"), url("../fonts/freesetc-webfont.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: FreeSetC;
  font-weight: 700;
  font-style: normal;
  src: url("../fonts/freesetc-bold-webfont.eot");
  src: url("../fonts/freesetc-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/freesetc-bold-webfont.woff") format("woff"), url("../fonts/freesetc-bold-webfont.ttf") format("truetype");
  font-display: swap;
}

#modal-preview {
  max-width: 500px;
  height: auto!important;
  background-color: #fff;
  padding: 15px;
}

#modal-preview>span {
  position: absolute;
  right: 5px;
  top: 5px;
  font-family: arial;
  font-size: 12px;
  color: #bcc5d2;
}

#modal-preview>span:hover {
  cursor: pointer;
}

#modal-preview img {
  position: relative!important;
  width: 100%;
  left: 0!important;
  top: 0!important;
}

#modal {
  display: inline;
  float: left;
  width: 34.72222222%;
  margin: 0 1.38888889%;
  min-width: 340px;
  background-color: #fff;
  padding: 30px 0;
  overflow: auto;
}

@media (max-width: 640px) {
  #modal {
    top: 15px!important;
    max-height: calc(100% - 30px);
  }
}

#modal>span {
  position: absolute;
  right: 20px;
  top: 20px;
  font-family: arial;
  font-size: 16px;
  color: #fff;
  line-height: 26px;
  background-color: #109FC0;
  width: 25px;
  height: 25px;
  text-align: center;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}

#modal2>span:hover,
#modal>span:hover {
  cursor: pointer;
}


#modal h3 {
  font-family: FreeSetC;
  color: #363945;
  font-size: 36px;
  line-height: 36px;
  font-weight: bold;
}

#modal h3,
#modal2 h3 {
  display: inline;
  width: 80.55555556%;
  margin: 0 9.72222222%;
}

#modal form,
#modal2 form {
  margin: 18px auto;
  padding: 0 15px;
}


div#modal {
  z-index: 9999999 !important;
}

#modal form .form__legal,
.form-contacts .form__legal {
  text-align: left !important;
}

.modal {
  display: inline;
  float: left;
  width: 34.72222222%;
  margin: 0 1.38888889%;
  min-width: 340px;
  background-color: #fff;
  padding: 30px 0;
  border-radius: 30px 25px 40px 40px;
}

.modal__close {
  position: absolute;
  right: 20px;
  top: 20px;
  font-family: arial;
  font-size: 16px;
  color: #fff;
  line-height: 26px;
  background-color: #109fc0;
  width: 25px;
  height: 25px;
  text-align: center;
  border-radius: 20px;
}


#modal {
  display: none;
}
.footer__5th,
.footer__legal {
  display: block;
}
.footer__legal {
  margin-top: 6px;
}
.legal__item {
  display: block;
  margin-bottom: 4px;
}

.modal {
  display: inline;
  float: left;
  width: 34.72222222%;
  margin: 0 1.38888889%;
  min-width: 340px;
  background-color: #fff;
  padding: 30px 0;
  border-radius: 30px 25px 40px 40px;
}
.modal__close {
  position: absolute;
  right: 20px;
  top: 20px;
  font-family: arial;
  font-size: 16px;
  color: #fff;
  line-height: 26px;
  background-color: #109fc0;
  width: 25px;
  height: 25px;
  text-align: center;
  border-radius: 20px;
}
